Bug 857783

Summary: [abrt]: WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
Product: [Fedora] Fedora Reporter: Jeff <fedora>
Component: xorg-x11-drv-intelAssignee: Adam Jackson <ajax>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: ajax, gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:05992fba33304dee8b82f7df14f715b818c07644
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-22 15:04:03 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jeff 2012-09-16 21:43:27 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.9-2.fc16.x86_64 root=/dev/mapper/vg_mahnahmi-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet rd.luks.uuid=luks-5d65ebed-74a6-4bbe-9af4-a2b3e805c7d9 rhgb SYSFONT=latarcyrheb-sun16 rd.lvm.lv=vg_mahnahmi/lv_swap rd.lvm.lv=vg_mahnahmi/lv_root LANG=en_US.UTF-8

backtrace:
:WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
:Hardware name: 4236DK6
:MMIO read or write has been dropped 3
:Modules linked in: nfs fscache auth_rpcgss nfs_acl tcp_lp fuse lockd be2iscsi iscsi_boot_sysfs bnx2i fcoe libfcoe libfc scsi_transport_fc scsi_tgt cnic uio cxgb4i cxgb4 cxgb3i 8021q libcxgbi garp stp cxgb3 llc mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables xt_recent xt_LOG xt_AUDIT nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_conexant arc4 iwlwifi mac80211 btusb bluetooth snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm iTCO_wdt thinkpad_acpi snd_timer e1000e cfg80211 iTCO_vendor_support snd sunrpc snd_page_alloc rfkill coretemp i2c_i801 uinput tpm_tis tpm tpm_bios joydev microcode soundcore binfmt_misc xts gf128mul dm_crypt crc32c_intel ghash_clmulni_intel sdhci_pci sdhci mmc_core wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scs
:i_wait_scan]
:Pid: 16353, comm: Xorg Tainted: G        W    3.4.9-2.fc16.x86_64 #1
:Call Trace:
: [<ffffffff8105808f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058186>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa00772d1>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
: [<ffffffffa007782a>] __gen6_gt_force_wake_put+0x1a/0x20 [i915]
: [<ffffffffa0077897>] gen6_gt_force_wake_put+0x47/0x60 [i915]
: [<ffffffffa00b5d69>] gen6_ring_put_irq+0x79/0x90 [i915]
: [<ffffffffa00b5d98>] blt_ring_put_irq+0x18/0x20 [i915]
: [<ffffffffa0088c4a>] i915_wait_request+0x18a/0x4e0 [i915]
: [<ffffffff8107a4f0>] ? remove_wait_queue+0x50/0x50
: [<ffffffffa0088fd7>] i915_gem_object_wait_rendering+0x37/0x40 [i915]
: [<ffffffffa008fc0a>] i915_gem_do_execbuffer+0xaca/0x1610 [i915]
: [<ffffffffa0090c4e>] i915_gem_execbuffer2+0xae/0x290 [i915]
: [<ffffffffa00213cc>] drm_ioctl+0x47c/0x540 [drm]
: [<ffffffff810698cf>] ? recalc_sigpending+0x1f/0x60
: [<ffffffffa0090ba0>] ? i915_gem_execbuffer+0x450/0x450 [i915]
: [<ffffffff810143f4>] ? do_signal+0x194/0x5d0
: [<ffffffff81195318>] do_vfs_ioctl+0x98/0x550
: [<ffffffff81195861>] sys_ioctl+0x91/0xa0
: [<ffffffff81606007>] ? int_check_syscall_exit_work+0x34/0x3d
: [<ffffffff81605d69>] system_call_fastpath+0x16/0x1b
Comment 1 Fedora End Of Life 2013-01-16 05:07:18 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Jackson 2013-01-22 15:04:03 EST

*** This bug has been marked as a duplicate of bug 809773 ***